Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xerces.impl.xs
Class XMLSchemaValidator.OrderedHashtable.Entry

    java.lang.Object
      |
      +--org.apache.xerces.impl.xs.XMLSchemaValidator.OrderedHashtable.Entry

Enclosing class:
  org.apache.xerces.impl.xs.XMLSchemaValidator.OrderedHashtable

public static final class XMLSchemaValidator.OrderedHashtable.Entry
extends java.lang.Object

Hashtable entry.

Field Summary
`Field` | `key` Key.
`IDValue` | `value` Value.

Constructor Summary
`XMLSchemaValidator.OrderedHashtable.Entry()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### key

    public Field key

  Key.

### value

    public IDValue value

  Value.

Constructor Detail

### XMLSchemaValidator.OrderedHashtable.Entry

    public XMLSchemaValidator.OrderedHashtable.Entry()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2003 Apache XML Project. All Rights Reserved.